Subject: First World Congress on Allelopathy

From: [email-masked] (International Allelopathic Society)
Date: 19 Oct 1995 15:26:38 GMT

FIRST CIRCULAR

	You are invited to participate in the FIRST WORLD CONGRESS ON 
ALLELOPATHY. A SCIENCE FOR THE FUTURE which will be held in Cadiz, Spain, from 
Monday 16th to Friday 20th of September 1996.

	You can read all the information about International Allelopathy 
Society (IAS), International Advisory Committee, Scientific Programme and 
Pre-Registration form from:
				                                           
                 http://www2.uca.es/dept/quimica_organica/allelopathy.htm

and a complete guide of Cadiz and his University (UCA) from:

				http://www.uca.es/

	Alternatively, we can send you our first circular and pre-registration 
form (free) by mail if you ask for it by E-Mail.

	Those interested in receiving the Second Circular are requested to 
complete the Preliminary Registration Form and return it before DECEMBER 15th, 
1995.